{
    "auth": {
        "enabled": false,
        "authority": "",
        "clientId": "",
        "requireHttps": true,
        "validateIssuer": true,
        "claimsMapping": {
            "email": "email",
            "groups": "groups"
        },
        "authorizationUrl": "",
        "tokenUrl": "",
        "scopes": [ "openid", "profile", "email" ]
    }
}